
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.9
DisplayName=Try extract original audio stream
BgColor=#4b7e66
FontColor=#FFFFFF
SortIndex=1.1
Type=jp

[AUDIO]
OutputFormat=Extract
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

